<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="BroadcastHeightGuage">
            <connections>
                <outlet property="bleStatusLabel" destination="0xz-aS-XmR" id="M4X-Dn-08b"/>
                <outlet property="logTextView" destination="7mG-7x-9xa" id="8Vr-ji-Eql"/>
                <outlet property="view" destination="Cra-or-dGB" id="NoP-us-drS"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="Cra-or-dGB">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="y1w-g7-Gwh">
                    <rect key="frame" x="16" y="346" width="31" height="30"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="清空"/>
                    <connections>
                        <action selector="clearAction:" destination="-1" eventType="touchUpInside" id="k92-gw-3vb"/>
                    </connections>
                </button>
                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="PGm-jo-Ko3">
                    <rect key="frame" x="346" y="346" width="31" height="30"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="分享"/>
                    <connections>
                        <action selector="shareLogAction:" destination="-1" eventType="touchUpInside" id="jj3-ON-0lh"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Stauts" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0xz-aS-XmR">
                    <rect key="frame" x="0.0" y="63" width="393" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="itb-kd-JGo">
                    <rect key="frame" x="8" y="384" width="377" height="434"/>
                    <subviews>
                        <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" indicatorStyle="white" editable="NO" selectable="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7mG-7x-9xa">
                            <rect key="frame" x="0.0" y="0.0" width="377" height="434"/>
                            <color key="backgroundColor" systemColor="labelColor"/>
                            <color key="textColor" systemColor="opaqueSeparatorColor"/>
                            <fontDescription key="fontDescription" name="HelveticaNeue-Light" family="Helvetica Neue" pointSize="10"/>
                            <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                        </textView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="7mG-7x-9xa" firstAttribute="leading" secondItem="itb-kd-JGo" secondAttribute="leading" id="0NM-af-zvv"/>
                        <constraint firstAttribute="trailing" secondItem="7mG-7x-9xa" secondAttribute="trailing" id="Q09-hB-QcZ"/>
                        <constraint firstItem="7mG-7x-9xa" firstAttribute="top" secondItem="itb-kd-JGo" secondAttribute="top" id="kkV-Sm-BVr"/>
                        <constraint firstAttribute="bottom" secondItem="7mG-7x-9xa" secondAttribute="bottom" id="nqD-ZR-BY0"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="8"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="k4u-s9-7Su"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="k4u-s9-7Su" firstAttribute="bottom" secondItem="itb-kd-JGo" secondAttribute="bottom" id="031-Ze-0Uo"/>
                <constraint firstItem="itb-kd-JGo" firstAttribute="top" secondItem="PGm-jo-Ko3" secondAttribute="bottom" constant="8" symbolic="YES" id="49Z-8f-jcF"/>
                <constraint firstItem="itb-kd-JGo" firstAttribute="top" secondItem="0xz-aS-XmR" secondAttribute="bottom" constant="300" id="6aU-tq-ex8"/>
                <constraint firstItem="itb-kd-JGo" firstAttribute="top" secondItem="y1w-g7-Gwh" secondAttribute="bottom" constant="8" symbolic="YES" id="MZu-VN-DtI"/>
                <constraint firstItem="y1w-g7-Gwh" firstAttribute="leading" secondItem="k4u-s9-7Su" secondAttribute="leading" constant="16" id="O7j-eL-y7n"/>
                <constraint firstItem="k4u-s9-7Su" firstAttribute="trailing" secondItem="itb-kd-JGo" secondAttribute="trailing" constant="8" id="Spc-n1-4dx"/>
                <constraint firstItem="k4u-s9-7Su" firstAttribute="trailing" secondItem="0xz-aS-XmR" secondAttribute="trailing" id="bLk-Ca-9bf"/>
                <constraint firstItem="k4u-s9-7Su" firstAttribute="trailing" secondItem="PGm-jo-Ko3" secondAttribute="trailing" constant="16" id="h1Q-kO-zCq"/>
                <constraint firstItem="itb-kd-JGo" firstAttribute="leading" secondItem="k4u-s9-7Su" secondAttribute="leading" constant="8" id="mGb-E5-W9q"/>
                <constraint firstItem="0xz-aS-XmR" firstAttribute="leading" secondItem="k4u-s9-7Su" secondAttribute="leading" id="qzH-Hp-bXE"/>
                <constraint firstItem="0xz-aS-XmR" firstAttribute="top" secondItem="k4u-s9-7Su" secondAttribute="top" constant="4" id="sdm-yW-Wjg"/>
                <constraint firstItem="0xz-aS-XmR" firstAttribute="centerX" secondItem="Cra-or-dGB" secondAttribute="centerX" id="zhi-rs-RXG"/>
            </constraints>
            <point key="canvasLocation" x="53" y="20"/>
        </view>
    </objects>
    <resources>
        <systemColor name="labelColor">
            <color red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="opaqueSeparatorColor">
            <color red="0.77647058823529413" green="0.77647058823529413" blue="0.78431372549019607" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
